.NET Framework 3.0 Onwards
.NET Framework 3.0 Onwards
.NET Framework 3.0 Onwards
.NET Framework 3.0 Onwards
.NET Framework 3.0 Onwards
.NET Framework 3.0 Onwards .NET Framework 3.0 Onwards .NET Framework 3.0 Onwards .NET Framework 3.0 Onwards .NET Framework 3.0 Onwards .NET Framework 3.0 Onwards .NET Framework 3.0 Onwards .NET Framework 3.0 Onwards
.NET Framework 3.0 Onwards .NET Framework 3.0 Onwards
.NET Framework 3.0 Onwards
Go Back  Xtreme Visual Basic Talk > > > .NET Framework 3.0 Onwards


Reply
 
Thread Tools Display Modes
  #1  
Old 04-23-2008, 07:06 PM
AstroTux's Avatar
AstroTux AstroTux is offline
Junior Contributor
 
Join Date: Aug 2007
Posts: 345
Default .NET Framework 3.0 Onwards


Hi,

Do I really have to upgrade my server to get this to install?????

None of the Secure Hash Algorithms beyond SHA1 are available unless I install .NET Framework 3.0 onwards. I'm running Windows 2000 Server SP4.

Any suggestions?

Best regards,
AstroTux.
Reply With Quote
  #2  
Old 04-24-2008, 09:57 AM
MKoslof's Avatar
MKoslof.NET Framework 3.0 Onwards MKoslof is offline
Cum Grano Salis

Retired Moderator
* Guru *
 
Join Date: Jul 2002
Location: Baltimore, Maryland
Posts: 14,636
Default

Well this is a *tough* question to answer without knowing your company objectives, hardware budget, future goals, network taxonomy, current applications, environment, etc.

In general, its recommended to run 3.0 on Windows Server 2003 or XP. End of the day, Microsoft has dropped support for using this framework with Windows Server 2000. So it really becomes a broader issue rather than what you can and can't get away with - - instead, you will be going forward with a situation that Microsoft provides no support with, or documentation.
__________________
"Artificial Intelligence is no match for natural stupidity." ~unknown
Reply With Quote
  #3  
Old 04-24-2008, 02:01 PM
AstroTux's Avatar
AstroTux AstroTux is offline
Junior Contributor
 
Join Date: Aug 2007
Posts: 345
Default

I'm happy with the "no support" part. I've since found a resolution to some of my problems meaning I don't need to install anything above V2.0 at the moment.

Best regards,
AstroTux.
Reply With Quote
Reply


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Forum Jump

Advertisement:





Free Publications
The ASP.NET 2.0 Anthology
101 Essential Tips, Tricks & Hacks - Free 156 Page Preview. Learn the most practical features and best approaches for ASP.NET.
subscribe
Programmers Heaven C# School Book -Free 338 Page eBook
The Programmers Heaven C# School book covers the .NET framework and the C# language.
subscribe
Build Your Own ASP.NET 3.5 Web Site Using C# & VB, 3rd Edition - Free 219 Page Preview!
This comprehensive step-by-step guide will help get your database-driven ASP.NET web site up and running in no time..
subscribe
.NET Framework 3.0 Onwards
.NET Framework 3.0 Onwards
.NET Framework 3.0 Onwards .NET Framework 3.0 Onwards
.NET Framework 3.0 Onwards
.NET Framework 3.0 Onwards
.NET Framework 3.0 Onwards .NET Framework 3.0 Onwards .NET Framework 3.0 Onwards .NET Framework 3.0 Onwards .NET Framework 3.0 Onwards .NET Framework 3.0 Onwards .NET Framework 3.0 Onwards
.NET Framework 3.0 Onwards
.NET Framework 3.0 Onwards
 
.NET Framework 3.0 Onwards
.NET Framework 3.0 Onwards
 
-->